Sledge-Plugin-DebugLeakChecker

Prerequisites

Sledge-Plugin-DebugLeakChecker declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Devel::Leak::Object0Devel-Leak-Object-1.01131.43
Sledge::Plugin::BeforeOutput0Sledge-Plugin-BeforeOutput-0.03122.86
Template0Template-Toolkit-2.25128.57
Test::More0Test-Simple-1.001003128.57